/* Copyright 2015 The Chromium Authors. All rights reserved.
 * Use of this source code is governed by a BSD-style license that can be
 * found in the LICENSE file. */

:host {
  display: block;
  margin-bottom: 10px;
  margin-top: 10px;
}

#outerDiv {
  -webkit-margin-end: 10px;
}

#mainLabel {
  -webkit-margin-end: 10px;
}

#subLabel {
  color: rgba(0, 0, 0, .5);
}

cr-policy-indicator {
  padding-bottom: 5px;
}
